@charset "utf-8";
#feature .featureContentBody {
  font-size: 1.2em;
  line-height: 1.4;
  padding: 10px 0 0;
  /zoom: 1
}

#feature .featureContentBody:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden
}

#feature .point-area {
  margin: 20px 0
}

#feature .point-area .point-block {
  margin-top: 15px
}

#feature .point-area .point-block .point-box-wrap .point-box dl {
  float: left;
  width: 222px;
  line-height: 150%
}

#feature .point-area .point-block .point-box-wrap .point-box dl dt {
  font-weight: bold;
  /margin-bottom: 3px
}

#feature .point-area .point-block .point-box-wrap .point-box dl dd.icon-order {
  margin-bottom: 10px
}

#feature .point-area .point-block .point-box-wrap .point-box .photos {
  float: right
}

#feature .point-area .point-block .point-box-wrap .point-box .photos .point-links {
  text-align: right;
  font-size: 85%;
  margin-top: 3px
}

#feature .point-area .point-block.block01 .point-box-wrap {
  padding: 15px 18px;
  border-right: solid 2px #c2e1f6;
  border-left: solid 2px #c2e1f6;
  border-bottom: solid 2px #c2e1f6
}

#feature .point-area .point-block.block01 .point-box-wrap .point-box {
  float: left;
  width: 435px
}

#feature .point-area .point-block.block01 .point-box-wrap .point-box.right {
  float: right;
  padding-left: 24px;
  border-left: dotted 1px #808080
}

#feature .point-area .point-block.block02 {
  background: url(/resource/club_com/feature/point_bg_middle.gif) repeat-y top left
}

#feature .point-area .point-block.block02 .inner-block02 {
  background: url(/resource/club_com/feature/point_bg_bottom.gif) no-repeat bottom left
}

#feature .point-area .point-block.block02 .point-box-wrap {
  float: left;
  width: 470px
}

#feature .point-area .point-block.block02 .point-box-wrap.right {
  float: right
}

#feature .point-area .point-block.block02 .point-box-wrap .point-box {
  padding: 14px 18px 8px
}

#feature .point-area .attention {
  margin: 10px 0 25px
}

#feature .internet-area {
  margin-top: 30px
}

#feature .internet-area .internet-block {
  margin-top: 13px
}

#feature .internet-area .internet-block .peculiarity-box {
  float: left;
  width: 306px;
  margin-right: 21px;
  display: inline
}

#feature .internet-area .internet-block .peculiarity-box.right-box {
  margin-right: 0
}

#feature .internet-area .internet-block .peculiarity-box h3 {
  margin-bottom: 10px
}

#feature .internet-area .internet-block .peculiarity-box p.peculiarity-txt {
  float: left;
  width: 190px;
  padding-bottom: 10px;
  display: inline
}

#feature .internet-area .internet-block .peculiarity-box p.peculiarity-img {
  float: right;
  width: 114px
}

#feature .internet-area .special-block {
  margin-top: 30px;
  padding-bottom: 34px;
  background: url(/resource/club_com/feature/internet_special_bottom.gif) no-repeat bottom left
}

#feature .internet-area .special-block .inner-special-block {
  background: url(/resource/club_com/feature/internet_special_middle.gif) repeat-y top left
}

#feature .internet-area .special-block .special-box {
  float: left;
  width: 218px;
  background: #fff;
  margin-left: 16px;
  display: inline
}

#feature .internet-area .special-block .special-box.left {
  margin-left: 20px
}

#feature .internet-area .special-block .special-box.right {
  margin-left: 19px
}

#feature .internet-area .special-block .special-box .special {
  min-height: 197px
}

#feature .internet-area .special-block .special-box .special-txt {
  float: left;
  width: 116px;
  margin-left: 10px;
  display: inline
}

#feature .internet-area .special-block .special-box .special-img {
  float: right;
  width: 89px
}

#feature .internet-area .special-block .special-box .btn-special {
  margin-left: 10px;
  padding-left: 17px;
  background: url(/resource/images/shared/icn/arrow-black-mkr.png) no-repeat 0 3px
}

#feature .internet-area .special-block .special-box .btn-special.icon-qa {
  padding: 0 23px;
  background: url(/resource/images/shared/icn/help-icn.png) no-repeat 0 3px
}

#feature .shopping-feature-area {
  margin: 30px 0 25px
}

#feature .shopping-feature-area .feature-block {
  margin-top: 10px;
  padding-bottom: 10px;
  border-bottom: dotted 1px #ccc
}

#feature .shopping-feature-area .feature-block.middle,
#feature .shopping-feature-area .feature-block.bottom {
  border: 0
}

#feature .shopping-feature-area h2 {
  background: url(/resource/club_com/feature/ttl_feature_bg.gif) no-repeat top left;
  padding: 9px 22px 9px;
  font-weight: bold;
  font-size: 130%
}

#feature .shopping-feature-area h3 {
  margin-top: 10px;
  padding: 6px 10px;
  background: #e0eefe;
  font-size: 115%
}

#feature .shopping-feature-area .feature-box {
  float: left;
  width: 470px
}

#feature .shopping-feature-area .feature-box.right {
  float: right
}

#feature .shopping-feature-area .feature-box p.icon {
  float: left;
  width: 60px
}

#feature .shopping-feature-area .feature-box dl {
  float: right;
  width: 400px;
  line-height: 150%
}

#feature .shopping-feature-area .feature-box dl dt {
  font-weight: bold;
  font-size: 115%;
  margin-bottom: 3px
}

#feature .shopping-feature-area .feature-box dl dd {
  margin-bottom: 3px
}

#feature .shopping-feature-area .feature-box dl dd.btn-more {
  text-align: right;
  padding-top: 3px
}

#feature .shopping-feature-area .feature-box dl dd.btn-more img {
  margin: 0 3px 3px 0
}

#feature .shopping-feature-area .feature-box dl dd.btn-more .btn-order {
  margin-top: 3px;
  padding-right: 47px
}

#feature .shopping-feature-area .feature-block.bottom .feature-box p.icon {
  width: 80px
}

#feature .shopping-feature-area .feature-block.bottom .feature-box dl {
  width: 380px
}

#feature .shopping-feature-area .feature-block.bottom .feature-box dl dt img {
  padding: 0 0 5px 5px
}

#feature .fax-area {
  margin-top: 25px
}

#feature .fax-area .txt-order {
  margin: 10px 0;
  font-weight: bold;
  font-size: 115%
}

#feature .fax-area dl {
  float: left;
  width: 450px;
  padding: 10px;
  border: solid 2px #cecece;
  line-height: 160%;
  display: inline
}

#feature .fax-area dl.right {
  float: right
}

#feature .fax-area dl dt {
  font-weight: bold;
  font-size: 115%;
  padding-bottom: 5px
}

#feature .fax-area dl dd.btn-password {
  margin-top: 15px;
  text-align: right
}

#feature .fax-area dl.right dd {
  text-indent: -7px;
  padding-left: 6px
}



/*
 * トップページデザイン変更170731
 * */

/*ヘッダー部分*/
#featureTop .featureContentHead{
  background-image: url("/resource/club_com/feature/bg_mainImg.png");
  background-repeat: no-repeat;
  width: 761px;
  height: 263px;
  font-size: 13px;
  line-height: 1.4;
}
#featureTop .featureContentHead .leadTxt{
  margin-top: 20px;
}
#featureTop .featureContentHead .leadTxt li{
    background-color: #d1ecfd;
    font-size: 15px;
    padding: 0px 5px;
    width: 370px;
    margin-top: 3px;
}
#featureTop .featureContentHead .leadTxt li:first-child{
  width: 300px;
}
#featureTop .featureContentHead .leadTxt .leadTxt_listitem02{
  width: 260px;
}
#featureTop .featureContentHead .leadTxt .leadTxt_listitem03{
  width: 290px;
}
#featureTop .featureContentHead .leadTxt .leadTxt_listitem04{
  width: 365px;
}
#featureTop .featureContentHead .ancList{
  margin-top: 20px;
}
#featureTop .featureContentHead .ancList li{
  float: left;
  padding-left: 20px;
  font-size: 14px;
}
#featureTop .featureContentHead .ancList li:first-child{
  padding-left: 0;
}
/*
 * 6つの特典
 * */
#featureTop .featureContents .faxLink{
    padding: 0 0 0 12px;
    background: url("/resource/images/shared/icn/b-arrow-b-icn.gif") no-repeat left center;
    position: absolute;
    bottom: -22px;
    right: 0;
}

/*
 * 登録ステップ
 * */
#featureTop .featureContents .stepBox{
  position: relative;
}
#featureTop .featureContents .stepBox .btnFree{
position: absolute;
    bottom: 15px;
    left: 55px;
}

#featureTop .featureContents .annaiBox{
  border: 1px solid #ccc;
  padding: 20px;
}
#featureTop .featureContents .annaiBox h3{
  margin-bottom: 10px;
}
/*
 * どうぞ、アスクルへ！
 * */
#featureTop .featureContents .bgAnc4{
  background-image: url("/resource/club_com/feature/bg_recomAsk.png");
  background-repeat: no-repeat;
  width: 761px;
  height: 231px;
  text-align: center;
}
#featureTop .featureContents .bgAnc4 h2{
    padding-top: 20px;
    padding-bottom: 10px;
}
#featureTop .featureContents .subClm{
  margin-top: 60px;
}
#featureTop .featureContents .subClm .subClmTxt{
  height: 80px;
}
/*
 * お困りの方へ
 * */
#featureTop .shopping-feature-area .feature-box {
  float: left;
  width: 470px
}

#featureTop .shopping-feature-area .feature-box.right {
  float: right
}

#featureTop .shopping-feature-area .feature-box p.icon {
  float: left;
  width: 60px
}

#featureTop .shopping-feature-area .feature-box dl {
  float: right;
  width: 400px;
  line-height: 150%
}

#featureTop .shopping-feature-area .feature-box dl dt {
  font-weight: bold;
  font-size: 115%;
  margin-bottom: 3px
}

#featureTop .shopping-feature-area .feature-box dl dd {
  margin-bottom: 3px
}

#featureTop .shopping-feature-area .feature-box dl dd.btn-more {
  text-align: right;
  padding-top: 3px
}

#featureTop .shopping-feature-area .feature-box dl dd.btn-more img {
  margin: 0 3px 3px 0
}

#featureTop .shopping-feature-area .feature-box dl dd.btn-more .btn-order {
  margin-top: 3px;
  padding-right: 47px
}

#featureTop .shopping-feature-area .feature-block.bottom .feature-box p.icon {
  width: 80px
}

#featureTop .shopping-feature-area .feature-block.bottom .feature-box dl {
  width: 380px
}

#featureTop .shopping-feature-area .feature-block.bottom .feature-box dl dt img {
  padding: 0 0 5px 5px
}



/*
 * 共有部分
 * */
#featureTop .annotation{
  text-indent: -1em;
	margin-left: 1em;
	}
#featureTop .fs15{
  font-size: 15px;
}
#featureTop .fs13{
  font-size: 13px;
}
#featureTop .featureContents{
  margin-top: 50px;
  font-size: 12px;
  line-height: 1.5;
}
#featureTop .featureContents a:hover img{
  	opacity: 0.8;
  	filter:alpha(opacity=80); /* IE 6,7*/
  	-ms-filter: "alpha(opacity=80)"; /* IE 8,9 */
  	-moz-opacity:0.8; /* FF , Netscape */
  	-khtml-opacity: 0.8; /* Safari 1.x */
  	opacity:0.8;
  	zoom:1; /*IE*/
}
#featureTop .featureContents a:hover img.rollover{
  	opacity: 1;
  	filter:alpha(opacity=100); /* IE 6,7*/
  	-ms-filter: "alpha(opacity=100)"; /* IE 8,9 */
  	-moz-opacity:1; /* FF , Netscape */
  	-khtml-opacity: 1; /* Safari 1.x */
  	opacity:1;
  	zoom:1; /*IE*/
}
/*---------------------
  * 基本レイアウトカラム
  *------------------- */

.layoutContainer{
	clear: both;
	overflow: hidden;
}
.layoutContainer .colWrapper:after{
	content: "";
	clear: both;
}
.layoutContainer .colWrapper .colBlock,
.layoutContainer .colWrapper .colBlock_L,
.layoutContainer .colWrapper .colBlock_R{
	float: left;
	margin: 0;
	overflow: hidden;
}
.layoutContainer .colWrapper .colBlock:first-child,
.layoutContainer .colWrapper .colBlock_L:first-child,
.layoutContainer .colWrapper .colBlock_R:first-child{
	content: "";
	margin-left: 0;
}
.layoutContainer .col01 .colBlock{
	width: 700px;
}
.layoutContainer .col02_typeA .colBlock_L,
.layoutContainer .col02_typeA .colBlock_R {
	width: 340px;
  margin-left: 39px;
}
.layoutContainer .col02_typeB .colBlock_L,
.layoutContainer .col02_typeB .colBlock_R {
	width: 361px;
  margin-left: 39px;
}

.layoutContainer .col02_typeC .colBlock_L{
	width: 300px;
}
.layoutContainer .col02_typeC .colBlock_R{
	width: 410px;
}
.layoutContainer .col02_typeD .colBlock_L{
	width: 183px;
}
.layoutContainer .col02_typeD .colBlock_R{
	width: 510px;
  margin-left: 20px;
}

.layoutContainer .col03{margin-top: 20px;}
.layoutContainer .col03 .colBlock{
	width: 220px;
  padding: 10px;
  margin-left: 20px;
}

.layoutContainer .bnrList .colBlock{
  width: 240px;
  padding: 0;
}
.layoutContainer .tokuten .colBlock{
    background-image: url("/resource/club_com/feature/area.gif");
  background-repeat: no-repeat;
  height: 196px;
}
.layoutContainer .tokuten .colBlock a{
  display: block;
}
.layoutContainer .col04 .colBlock{
    width: 156px;
    margin-left: 20px;
}
.layoutContainer .col04 .colBlock img{
  display: block;
  margin: 0 auto;
  font-size: 13px;
}
.layoutContainer .col04 .colBlock a{text-align: center;}
.layoutContainer .col04 .colBlock:first-child{width: 231px;}
